<?php
/**
 * The template for displaying the footer.
 *
*/
?>
<?php include_once( ABSPATH . 'wp-admin/includes/plugin.php' ); ?>
    <!-- FOOTER -->
    <footer>
        <!-- FOOTER TOP -->
        <div class="row footer-top">
            <div class="container">
            <?php          
                //FOOTER ROW #1
                echo openhub_footer_row1();
                //FOOTER ROW #2
                echo openhub_footer_row2();
                //FOOTER ROW #3
                echo openhub_footer_row3();
             ?>
            </div>
        </div>
        <!-- FOOTER BOTTOM -->
        <div class="footer-div-parent">
            <div class="container footer">
                <div class="row">
                    <div class="col-md-5">
                        <p class="copyright">
                            <?php if ( class_exists( 'ReduxFrameworkPlugin' ) ) { ?>
                                <?php echo wp_kses_post(openhub_redux('mt_footer_text')); ?>
                            <?php }else{ ?>
                                <?php esc_html_e('Copyright by ModelTheme. All Rights Reserved.','openhub'); ?>
                            <?php } ?>
                        </p>
                    </div>
                    <div class="col-md-2">
                        <?php if (!class_exists( 'ReduxFrameworkPlugin' )){ ?>
    				        <!-- BACK TO TOP BUTTON -->
    				        <a class="back-to-top modeltheme-is-visible modeltheme-fade-out" href="#0">
    				            <span></span>
    				        </a>
    				    <?php } else { ?>
    				        <?php if (openhub_redux('mt_backtotop_status') == true) { ?>
    				            <!-- BACK TO TOP BUTTON -->
    				            <a class="back-to-top modeltheme-is-visible modeltheme-fade-out" href="#0">
    				                <span></span>
    				            </a>
    				        <?php } ?>
    				    <?php } ?>
                    </div>
                    <div class="col-md-5"> 
                        <ul class="social-links">
                            <?php if ( openhub_redux('mt_social_fb') && openhub_redux('mt_social_fb') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_fb') ) ?>"><i class="fa fa-facebook"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_tw') && openhub_redux('mt_social_tw') != '' ) { ?>
                                <li><a target="_blank" href="https://twitter.com/<?php echo esc_attr( openhub_redux('mt_social_tw') ) ?>"><i class="fa fa-twitter"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_gplus') && openhub_redux('mt_social_gplus') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_gplus') ) ?>"><i class="fa fa-google-plus"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_youtube') && openhub_redux('mt_social_youtube') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_youtube') ) ?>"><i class="fa fa-youtube"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_pinterest') && openhub_redux('mt_social_pinterest') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_pinterest') ) ?>"><i class="fa fa-pinterest"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_linkedin') && openhub_redux('mt_social_linkedin') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_linkedin') ) ?>"><i class="fa fa-linkedin"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_skype') && openhub_redux('mt_social_skype') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_skype') ) ?>"><i class="fa fa-skype"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_instagram') && openhub_redux('mt_social_instagram') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_instagram') ) ?>"><i class="fa fa-instagram"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_dribbble') && openhub_redux('mt_social_dribbble') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_dribbble') ) ?>"><i class="fa fa-dribbble"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_deviantart') && openhub_redux('mt_social_deviantart') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_deviantart') ) ?>"><i class="fa fa-deviantart"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_digg') && openhub_redux('mt_social_digg') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_digg') ) ?>"><i class="fa fa-digg"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_flickr') && openhub_redux('mt_social_flickr') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_flickr') ) ?>"><i class="fa fa-flickr"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_stumbleupon') && openhub_redux('mt_social_stumbleupon') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_stumbleupon') ) ?>"><i class="fa fa-stumbleupon"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_tumblr') && openhub_redux('mt_social_tumblr') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_tumblr') ) ?>"><i class="fa fa-tumblr"></i></a></li>
                            <?php } ?>
                            <?php if ( openhub_redux('mt_social_vimeo') && openhub_redux('mt_social_vimeo') != '' ) { ?>
                                <li><a target="_blank" href="<?php echo esc_url( openhub_redux('mt_social_vimeo') ) ?>"><i class="fa fa-vimeo-square"></i></a></li>
                            <?php } ?>
                        </ul>
                    </div>
                </div>
            </div> <!-- container footer -->
        </div>
    </footer>
</div>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>