<?php

// Add backend styles for Gutenberg.

add_action( 'enqueue_block_editor_assets', 'openhub_add_gutenberg_assets' );

/**

 * Load Gutenberg stylesheet.

 */

function openhub_add_gutenberg_assets() {

	// Load the theme styles within Gutenberg.

	wp_enqueue_style( 'openhub-gutenberg-style', get_theme_file_uri( '/css/gutenberg-editor-style.css' ), false );

	wp_enqueue_style( 'wp-block-library' ); 

    wp_enqueue_style( 

        'openhub-gutenberg-fonts', 

        '//fonts.googleapis.com/css?family=Montserrat%3Aregular%2C600%2C700%2Clatin&#038' 

    ); 

}

?>