<?php
/**
 * The template for displaying search results pages.
 */
get_header();
$class = "col-md-12";
if ( openhub_redux('mt_blog_layout') == 'mt_blog_fullwidth' ) {
    $class = "col-md-12";
}elseif ( openhub_redux('mt_blog_layout') == 'mt_blog_right_sidebar' or openhub_redux('mt_blog_layout') == 'mt_blog_left_sidebar') {
    $class = "col-md-9";
}
?>
<!-- HEADER TITLE BREADCRUBS SECTION -->
<?php echo openhub_header_title_breadcrumbs(); ?>
<!-- Page content -->
<div class="high-padding">
    <!-- Blog content -->
    <div class="container blog-posts">
        <div class="row">
            <div class="col-md-12 main-content">
                <?php if ( have_posts() ) : ?>
                    <div class="row">
                        <?php /* Start the Loop */ ?>
                        <?php while ( have_posts() ) : the_post(); ?>
                            <?php get_template_part( 'content', 'left' ); ?>
                        <?php endwhile; ?>
                        <div class="modeltheme-pagination-holder col-md-12">             
                            <div class="modeltheme-pagination pagination">             
                                <?php openhub_pagination(); ?>
                            </div>
                        </div>
                    </div>
                <?php else : ?>
                    <?php get_template_part( 'content', 'none' ); ?>
                <?php endif; ?>
            </div>
       </div>
    </div>
</div>
<?php get_footer(); ?>